
QGIS Application - Bug report #1381

No attribute values for splitted feature

2008-11-04 07:52 AM - cmoe -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: RedHat Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11441

Description

If I split a feature, only one part keeps the attribute values:

1. load a layer

2. toggle editing state to start editing

3. split a feature

-> one of the now two parts of the feature has no attribute values in the attribute table

tested with lines und polygon as shapefile and as postgis layer

History

#1 - 2008-12-04 12:30 PM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:6d85e2dc (SVN r9742)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
